
Application: gvSIG desktop - gvSIG bugs #2812
No carga WFS
09/15/2014 06:40 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: WFS
Target version: 2.1.0-2247-testing
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2246 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

No carga WFS, tras conectarse y seleccionar todas las opciones posibles.
Adjunto log

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2794: Cambio en los tipo... Closed 08/19/2014

History
#1 - 09/15/2014 06:43 AM - Álvaro Anguix
- File gvSIG_WFS.log added

Adjunto otra prueba con distinto WFS (gvSIG_WFS.log). 
Nota: llega a aparecer en el TOC, pero no carga ninguna geometría.
He seleccionado el mismo CRS para el WFS que para la Vista.

#2 - 09/18/2014 05:18 AM - Álvaro Anguix
- File gvSIG.log added

Adjunto log de un proyecto con varios servicios OGC, que no me abrió.

#3 - 09/18/2014 05:23 AM - Álvaro Anguix
- File Proj_services.gvsproj added

#4 - 09/18/2014 11:10 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

Probablemente los problemas viniesen principalmente del cambio realizado en el ticket #2794. Si es asi se solucionan con solo recompilar wfs.

Ademas se han corregido varias errores.

04/29/2024 1/2



#5 - 09/18/2014 11:10 AM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #2794: Cambio en los tipos de geometría que introduce una incompatibilidad con versiones previas added

#6 - 09/18/2014 11:11 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2247-testing

#7 - 09/19/2014 04:03 AM - Joaquín  del Cerro Murciano

Parece ser que tambien hay que recompilar y actualizar el plugin de GPE que es el que lleva el lector de GML para que recoja los cambios del ticket
#2794.

#8 - 09/19/2014 07:34 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 329 KB 09/15/2014 Álvaro Anguix
gvSIG_WFS.log 335 KB 09/15/2014 Álvaro Anguix
gvSIG.log 339 KB 09/18/2014 Álvaro Anguix
Proj_services.gvsproj 43 KB 09/18/2014 Álvaro Anguix
